# 柳州调研记录-原始记录

#### 调研对象：梁静（新成海财务主管）

### 背景调研

- 无人收费
- - 老人，子女联系不上，覆盖不到全部业户
  - 服务要跟得上
- 远程开门急需（金沙角使用门禁后反而需要增加人手录入人脸）
- 金沙角：回迁户（没有缴纳物业费意识）多，住宅难于管理，项目大，人数多，独居老人多，空置率高，多留子女电话号码，开发商遗留问题多，客服任务繁重，争吵事项多。
- 鹿山家园：有一个业主一栋楼，不允许停水电费。
- 催缴账单：短信，微信电子账单，律师函，打电话（软磨硬泡），针对不同欠费情况制定不同策略，费时费心。
- 电子发票支持：柳州3000多，海口8000多。航信提供电子发票，发票份数额度限制由公司自行限制，冲红作废可能需要人工介入。
- 业户使用平台：取消前台服务，遇到事情后能够快速响应（呼叫中心+在线服务平台）
- 报事报修：状态反馈，处理跟踪，监督，平台监管
- 追缴：电话追缴，欠费总额几百万。半年一次上门收费，年底一次性交一年，优惠1个月。老赖比较多，最终可能需要走法律诉讼。
- 金沙角有近50%的人更愿意当面沟通，不仅仅是解决问题，还有发泄情绪的诉求。
- 缴费方式：刷卡，微信支付，老人更好商量，多交现金。
- 问题：电梯，路灯，设备设施，宠物，声音扰民（住改商，打麻将），商业区噪音，漏水，油烟；房开前期问题很难解决。风情港住改商居多，打麻将扰民问题严重。工商所只能协调，无法解决实际问题。政府投诉热线踢皮球。

### 财务报表问题

- 柳州操作与其他地方不同，流程上管控强：环环相扣，保证数据准确性。海口统计员工作能力不如柳州。柳州收费员岗位已取消，与客服岗位已经合并。懂得软件使用，录单操作。海口抵制情绪更高。未使用收费软件前，小区工作人员不知道收费情况（欠费，已收费），有软件后，看单收费，存款到指定账户，通过软件查询收费数据（小区业主信息，每户业主收费明细：应收，欠收，缴费明细），从而知道项目的经营情况（收回的费用是否能够支撑项目开支）。
- 机制：相互监督。会计助理把所有项目的单据回收统计资金出纳总表，交给统计员票据审核并开具发票及收据，出纳查询银行账户入账情况，核实后交会计做账结账。（海口出现小区主任积累几万块不上交，到月底才提交）。有电子发票后，可以省去票据审核环节。最可信的方式是开具发票，但是为了避税有些不开发票。林董不支持偷税漏税行为。一笔收款不允许有两张票据（只能有一张收据或一张发票，如果要开发票就需把收据收回来），申报税有开发票，收据和不开发票三项。平台合作协议中必须和客户明确，客户必须向税务部门申报税。
- 收据和发票：支持合并申请，合并打印，合并开票。税务上要求收据也需要据实申报纳税。退款需要收回收据或发票，作废票据需要留档，拍照。遗失票据需要声明并存档。
- 月报、季报，半年报，年报：逐月连续做账，跨年才建立新账本。历史欠费（很多人不明白什么是历史欠费：当年欠费和历年欠费概念不同），本年实收（本年经营收入），预缴情况（本年度时间点以后的统计），减免情况。
- 历史欠费：以会计结账时间为依据。历史欠费是定数，是截止上一年度的欠费。历年的考核已经做完（处罚或考核），本年度考核的是历年欠费回收，和当年收款。15号前完成结账（税务申报截止日），25号完成账单生成（以便审核，在31日前能够审核完账单）。
- 允许公司自行设定最晚结账日—精确到时分秒：报税，内部的资金出入（不允许再有资金出入）。
- 日常开销：有财务处理，如电信，移动，广告等。柳州对公业务由客户直接对公转账，海口是项目上直接向对公客户收款。
- 报表：应收和实收应当一致，时间上，项目上和性质上要保持一致。如1月份欠费100，在3月份收回时应当冲减1月份的应收账款。时间上，不能往前产生账单，只能往后产生账单（包括临时账单）
- - 原则：站在报表使用人的角度产生报表
  - 管理处：主任和收费员，小区经营情况，收费项目的总账分账。
  - 财务（出纳，会计，统计员）：
  - - 时间：按天查询某个项目当天的资金分项及汇总（资金来源）
    - 资金性质：本期应收，历史欠费，预付款，违约金
    - 收费项目。
  - 经营管理者（老板，分公司负责人，片区）：

### 分摊问题：定额公摊，据实公摊

- 金沙角分摊：价格由供电局定，总共三级分表后才到业主住宅表：商业按商业定价收费，整个小区公共部位：电梯，公共照明（金沙角单独），二次加压，小区设施设备；物业部分（不可分摊）。商业，可分摊，不可分摊三类。
- 电梯电表读数：一个单元有电梯的独立表，电梯用电由整个单元分摊。还需要摊上级表损耗再分摊到楼栋中（即据实分摊）。需要公示，告知业主数据来源。
- 海口分摊：海口定价明确，商业和住宅定额定价公摊，定好价后亏损有项目自己决定。
- 定额公摊在入住业主较少的时候，业主接受度较高（比如入住户很少，公摊费用可能很高）。
- 海南要求取消定额公摊，实施据实公摊据实公摊需要知道成本点。
- 需要知道设施设备的损耗：找工程部李总了解详情。

### 收费系统流程

- 房屋建立->入伙->产生账单(应收项目，抄表，分摊费用，审单)->收费->开票->交款（财务统计员和出纳确认现金或公户入账情况）->财务核销->结账->报表出具。
- 配单做账
- 审单时常见错误：抄表行度（展示历史平均行度），是否交房，是否装修，是否入住（巡楼检查，登记，生活垃圾清运费等需要关联）。弹窗告知哪些户有特殊情况。
- 违约金减免：业主主动缴费时，客服拥有权限进行减免。大部分合同未明确违约金导致法律上无法支撑。
- 优惠减免：授权给具体人员。
- 折扣：固定折扣账单生成前约定好折扣房屋，按折扣生成账单；临时折扣：账单生成后再做折扣。折扣率支持期限
- 预收款：为专项预存，可以开票，但抵扣项不能再开票，支持退款
- 退款：如有手续费产生的手续费损失由物业公司承担。
- 缴费允许按账期，按账期分项缴纳（如只交电费）
- 历年欠费（历史欠费），往期欠费（全部过往欠费），本期减免（当期少收金额），本期应收（当前账期应收费用），本期实收（实际收到的本期金额）；本期应收合计=往期欠费+本期应收=本期实收+欠费实收+本期减免 （实收要分资金来源）；账单与资金要分开
- 违约金：本期违约金：（截止到当月的历史违约金到本月账单日计算之和）：往期违约金不能算历史欠费，违约金法律上不支持利滚利。
- 客户账单显示是最终减免后的金额（明细费用也是减免后的金额）

### 服务公示

- 业绩考核挂钩（目前还没有激励
- 专项资金（每年每小区十次以上）：如粉刷墙壁，大修等的业务流程：立项，意见征询，进度公示，收支公示（半年或一年公示）。共有设施收支（电梯广告，小区广告）；投票超过一定比例后物业公司需要维修。
- 专项资金结余后需要退还，按全体业主分摊退还（就算欠款也需要摊），业主同意后可以用于抵扣物业费。
- 专项维修有时候直接贴公告，有异议才到物业登记，未登记默认无异议。

### 设备台账：每个设备都有二维码

- 设备记录全程透明：资料，更换次数，费用
- 提升公司形象品质，有助于竞标
- 供应商、品牌品质考核
- 扫码报修：精确报修

### 业委会

- 与物业公司目前处于敌对状态
- 提升物业服务，不能因为收费而做好平台，而是做好服务才提升收费。
- 帝和华庭：合同到期（可以续签）公开招投标暗箱操作

### 业主服务

- 维修提供快捷，方便，贴心的服务
- 服务流程如何缩短时间，提高效率？
- - 物资允许工程部月初或前月月末提出储存式的易耗品：如工具，灯泡，线材等
  - 业主提出维修时实施维修，项目不设置仓管员，工程部主管作为物资主管，拿旧的换新的（也有破损的），需要进行登记。
  - 意外抢修：有维保协议的厂家可以先支持抢修，无需垫付资金
  - 紧急资金支出：如员工发生意外

### 门禁监控

- 人脸录入工作量很大（需要支持一个授权后，允许自助添加）
- 提升品质，业主体验

### 车辆道闸

- 支持车位管理

### 智能充电桩

- 安全问题：目前物业公司最为关注（消防部门强制实施）
- 业务模式：支持买断，分润，合作经营

### 报销的电子化
