# 资讯管理功能需求文档

资讯管理是为业主提供资讯的后台平台，其目的是为业主提供即时便民的资讯。

资讯管理分：资讯类别管理和资讯信息管理 

## 业务流程

## [原型地址](https://org.modao.cc/app/e6901721256b50fa80884755fcf42250e875e733)

## 资讯分类列表

![image/typelist](image/typelist.png)
一级类别相同时，合并显示。

## 添加资讯分类

![image/addtype](image/addtype.png)

## 表单说明

| 字段名称 | 类型     | 备注                      | 是否必填 |
| ---- | ------ | ----------------------- | ---- |
| 一级类别 | String | 父类别                     | 否    |
| 名称   | String | 不可重复，如果一级类别未选，此数值存为一级类别 | 是    |
| 排序   | Int    | 大于0的整数，数值越大，排序越**靠前**   | 是    |
| 阅读者  | Enum   | 默认：**住户**               | 是    |
| 状态   | Enum   | 默认：**显示**               | 是    |

## 删除资讯信息

| 类别下无资讯                            | 类别有资讯                                 |
| --------------------------------- | ------------------------------------- |
| ![image/delete](image/delete.png) | ![image/delete](image/deletewarn.png) |

## 添加资讯信息

| 第一步                                               | 第二步                                                 |
| ------------------------------------------------- | --------------------------------------------------- |
| ![image/addinformation](image/addinformation.png) | ![image/addinformation2](image/addinformation2.png) |

## 表单说明

| 字段名称   | 类型       | 备注                         | 是否必填 |
| ------ | -------- | -------------------------- | ---- |
| 一级分类   | String   |                            | 是    |
| 二级分类   | String   | 如果二级分类状态是隐藏，添加的资讯也是隐藏      | 是    |
| 标题     | String   | 最多可输入64个字                  | 否    |
| 缩略图    | String   | 图片必须是680px*280px ，前端需做截图控件 | 是    |
| 发布时间   | Datetime | 默认是当前时间                    | 是    |
| 发布省份   | String   |                            | 否    |
| 发布城市   | String   |                            | 否    |
| 来源网络名称 | String   |                            | 否    |
| 原标题    | String   | 最多可输入64个字                  | 否    |
| 原文网址   | String   |                            | 否    |
| 概要     | String   | 不填会自动截取正文前64个字             | 否    |
| 正文     | String   |                            | 是    |
| 状态     | Enum     | 默认资讯状态是**隐藏**              | 是    |
